.TH "/home/stefano/Coding/Python/projects/spotted-unipd/pyspottedunipd/ngrams/ngram.py" 3 "Tue Apr 18 2017" "Version 0.0.2" "PySpottedUnipd" \" -*- nroff -*-
.ad l
.nh
.SH NAME
/home/stefano/Coding/Python/projects/spotted-unipd/pyspottedunipd/ngrams/ngram.py \- 
.SH SYNOPSIS
.br
.PP
.SS "Classes"

.in +1c
.ti -1c
.RI "class \fBpyspottedunipd\&.ngrams\&.ngram\&.Cup\fP"
.br
.ti -1c
.RI "class \fBpyspottedunipd\&.ngrams\&.ngram\&.NGram\fP"
.br
.in -1c
.SS "Namespaces"

.in +1c
.ti -1c
.RI " \fBpyspottedunipd\&.ngrams\&.ngram\fP"
.br
.in -1c
.SS "Functions"

.in +1c
.ti -1c
.RI "def \fBpyspottedunipd\&.ngrams\&.ngram\&.main\fP ()"
.br
.in -1c
.SH "Author"
.PP 
Generated automatically by Doxygen for PySpottedUnipd from the source code\&.
